<?php
$rhein_config =    array(   array(config_ids::SYS_CONFIG_ERRORREPORTING,        E_ALL | E_STRICT),
                            array(config_ids::SYS_CONFIG_PATH_BASEURL,          'http://www.fewo-rhein-zwbg.de/'),
                            array(config_ids::SYS_CONFIG_PATH_BASEPATH,         '/home/web/webdir/rhein/'),
                            array(config_ids::SYS_CONFIG_DB_TYPE,               SYSTEM\CONFIG\config_ids::SYS_CONFIG_DB_TYPE_MYS),
                            array(config_ids::SYS_CONFIG_DB_HOST,               '127.0.0.1'),
                            array(config_ids::SYS_CONFIG_DB_PORT,               ''),
                            array(config_ids::SYS_CONFIG_DB_USER,               'mojotrolls_mysql'),
                            array(config_ids::SYS_CONFIG_DB_PASSWORD,           'dajsabeaisvd345'),
                            array(config_ids::SYS_CONFIG_DB_DBNAME,             'host_rhein'),
                            array(config_ids::SYS_SAI_CONFIG_NAVIMG,            '/web/system/sai/page/img/logo.png'),//not working, cuz paths are not set yet! \SYSTEM\WEBPATH(new \SYSTEM\PSAI(),'page/default_page/img/logo.png')),
                            array(config_ids::SYS_SAI_CONFIG_BASEURL,           'http://www.fewo-rhein-zwbg.de/sai.php?'),
                            array(config_ids::SYS_SAI_CONFIG_TITLE,             'Fewo Rhein - Admin Bereich'),
                            array(config_ids::SYS_SAI_CONFIG_COPYRIGHT,         '<a href="http://www.fewo-rhein-zwbg.de/" target="_blank">fewo rhein</a> &copy; WebCraft Media 2013'),
                            array(config_ids::SYS_CONFIG_PATH_SYSTEMPATHREL,    'system/'),
                            array(config_ids::SYS_CONFIG_LANGS,                 array('deDE')),
                            array(config_ids::SYS_CONFIG_DEFAULT_LANG,          'deDE'),
                            array(config_ids::WEBCRAFT_BILLING_TOKEN,           'RHEINadasdbcahdscjhd213'));